/* Generated by Together */

#ifndef COMPONENTTRACER_H
#define COMPONENTTRACER_H
#include "StateHandler.h"

class ComponentTracer {
private:    

    /** @link aggregation */
    StateHandler lnkStateHandler;
};
#endif //COMPONENTTRACER_H
